#include "delay.h"
#include "sys.h"
#include "usart.h"	 
#include "stm32f10x_flash.h"
#include "timer.h"
#include "stm32f10x_exti.h"

#define	SPI_CS_L 		GPIO_ResetBits(GPIOB,GPIO_Pin_12)  		//SPI的片选信号有效
#define	SPI_CS_H		GPIO_SetBits(GPIOB,GPIO_Pin_12)  		  //SPI的片选信号无效
void SPI2_Init(void);
u8 SPI2_ReadWriteByte(uint16_t TxData);


